EndpointsPlayers
Create player credential
POST
/players/{player_id}/credentialsCreates a credential for the player. The full token is returned only once.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
player_id*Player Id
Player the credential will authenticate.
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Request Body
application/json
curl -X POST "https://example.com/players/string/credentials" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "player_id": "string", "name": "string", "token_preview": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "scopes": [ "string" ], "token": "string"}